Subject: bug#41373: GNU ELPA: Add "reporting bugs" to individual package pages

From: Glenn Morris <[email-masked]>
Date: Mon, 25 May 2020 13:09:03 -0400

This should use "X-Debbugs-CC" rather than "Cc".
Experience with c-submit-bug-report is that some mail clients don't
support X- headers, so it should also add a pseudo-header to the start
of the message body.

Maintainers of some packages may have no interest in interacting with
debbugs.gnu.org, so Someone will need to tidy up those reports.